<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">足立　芳寛</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">足立　芳寛 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">制御システム事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">制御システム事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">サステナビリティに関する考え方及び取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">今井　宣之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">今井　宣之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">情報システム事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">情報システム事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_KayamoriKenMember_label" xlink:role="http://www.xbrl.org/2003/role/label">栢森　健</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_KayamoriKenMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">栢森　健 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">栢森　雅勝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">栢森　雅勝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本・多様性</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本・多様性 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MoritaYukinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">森田　幸典</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_MoritaYukinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">森田　幸典 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_NakashimaKenichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中島　健一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_NakashimaKenichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中島　健一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_OonariToshifumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大成　俊文</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_OonariToshifumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大成　俊文 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_OueSeiichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大上　誠一郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_OueSeiichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大上　誠一郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_SakuraiYumikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">櫻井　由美子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_SakuraiYumikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">櫻井　由美子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本・多様性</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本・多様性 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_YoshikawaKojiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">吉川　幸治</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02073-000_YoshikawaKojiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">吉川　幸治 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更による累積的影響額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_RealEstateForInvestmentNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">投資不動産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更を反映した当期首残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_VesselsNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">船舶</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RealEstateForInvestmentNet" xlink:label="jppfs_cor_RealEstateForInvestmentNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_VesselsNet" xlink:label="jppfs_cor_VesselsNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_AdachiYoshihiroMember" xlink:label="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E02073-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_ImaiNobuyukiMember" xlink:label="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_KayamoriKenMember" xlink:label="jpcrp030000-asr_E02073-000_KayamoriKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember" xlink:label="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock" xlink:label="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_MoritaYukinoriMember" xlink:label="jpcrp030000-asr_E02073-000_MoritaYukinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_NakashimaKenichiMember" xlink:label="jpcrp030000-asr_E02073-000_NakashimaKenichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_OonariToshifumiMember" xlink:label="jpcrp030000-asr_E02073-000_OonariToshifumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_OueSeiichiroMember" xlink:label="jpcrp030000-asr_E02073-000_OueSeiichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E02073-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_SakuraiYumikoMember" xlink:label="jpcrp030000-asr_E02073-000_SakuraiYumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock" xlink:label="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock" xlink:label="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02073-000_2023-03-31_01_2023-06-30.xsd#jpcrp030000-asr_E02073-000_YoshikawaKojiMember" xlink:label="jpcrp030000-asr_E02073-000_YoshikawaKojiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember" xlink:to="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember" xlink:to="jpcrp030000-asr_E02073-000_AdachiYoshihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02073-000_ControlSystemReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02073-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02073-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember" xlink:to="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember" xlink:to="jpcrp030000-asr_E02073-000_ImaiNobuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02073-000_InformationSystemReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_KayamoriKenMember" xlink:to="jpcrp030000-asr_E02073-000_KayamoriKenMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_KayamoriKenMember" xlink:to="jpcrp030000-asr_E02073-000_KayamoriKenMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember" xlink:to="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember" xlink:to="jpcrp030000-asr_E02073-000_KayamoriMasakatsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_MetricsAndTargetsClimaticVariationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock" xlink:to="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock" xlink:to="jpcrp030000-asr_E02073-000_MetricsAndTargetsHumanCapitalDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MoritaYukinoriMember" xlink:to="jpcrp030000-asr_E02073-000_MoritaYukinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_MoritaYukinoriMember" xlink:to="jpcrp030000-asr_E02073-000_MoritaYukinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_NakashimaKenichiMember" xlink:to="jpcrp030000-asr_E02073-000_NakashimaKenichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_NakashimaKenichiMember" xlink:to="jpcrp030000-asr_E02073-000_NakashimaKenichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_OonariToshifumiMember" xlink:to="jpcrp030000-asr_E02073-000_OonariToshifumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_OonariToshifumiMember" xlink:to="jpcrp030000-asr_E02073-000_OonariToshifumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_OueSeiichiroMember" xlink:to="jpcrp030000-asr_E02073-000_OueSeiichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_OueSeiichiroMember" xlink:to="jpcrp030000-asr_E02073-000_OueSeiichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02073-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02073-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02073-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_SakuraiYumikoMember" xlink:to="jpcrp030000-asr_E02073-000_SakuraiYumikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_SakuraiYumikoMember" xlink:to="jpcrp030000-asr_E02073-000_SakuraiYumikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock" xlink:to="jpcrp030000-asr_E02073-000_StrategyClimaticVariationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock" xlink:to="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock" xlink:to="jpcrp030000-asr_E02073-000_StrategyHumanCapitalDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_YoshikawaKojiMember" xlink:to="jpcrp030000-asr_E02073-000_YoshikawaKojiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02073-000_YoshikawaKojiMember" xlink:to="jpcrp030000-asr_E02073-000_YoshikawaKojiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RealEstateForInvestmentNet" xlink:to="jppfs_cor_RealEstateForInvestmentNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_VesselsNet" xlink:to="jppfs_cor_VesselsNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>